{
 "what": [
  "Gegen Schiffe welcher Nationalität kämpfte Sydney am 19. Juli?",
  "Welche Auszeichnung erhielt Ellie Goulding im Jahr 2010?",
  "Welches ist die Farbe, die die Beeren am wahrscheinlichsten haben?",
  "Wie hieß die Figur, die Kylie in Neighbours spielte?",
  "Was geht den Parlamentssitzungen voraus?\\n\\n",
  "Wie viele Räte konnte der Generalgouverneur 1909 maximal bestimmen?",
  "Welches ist die größte Monster-Truck-Serie?",
  "Über welches Thema veröffentlichte Pauling in den späten 20ern Aufsätze?",
  "Was zeigen Neutrinooszillationen?",
  "Wieviel Prozent der Familien waren arm?"
 ],
 "who": [
  "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
  "Wer ist Zaiad Muchasis Nachfolger?",
  "Wer überlegte, die Liga zu verlassen?",
  "Wer ist für Markes Tod verantwortlich?",
  "Wer hat das Land ernährt?",
  "Mit wem gab Pitt-Watson unter Umständen ein Buch zurück",
  "Wer verwendete diese Technik?",
  "Wer konnte sieben Gold- und vier Silbermedaillen im Kunstturnen gewinnen?",
  "Wem gehörte das Land, bevor es durch eine Spende erworben wurde?",
  "Wer begann neue Wortschöpfungen zu erfinden? "
 ],
 "which": [
  "Welche Single von dem Album war beliebt?",
  "Welche Kriegsschiffe hat die Ansei Reform versucht zu benutzen?",
  "Welcher Charakter kann hacken?",
  "Welche Stadt erlitt keinen besonders großen Schaden während der Angriffe auf Pearl Harbor am 7. Dezember 1941?",
  "Auf welchem Vorstand befindet sich  die Person?",
  "Welche beiden neuen Länder entsendeten Athleten 1994 zu den Olympischen Spielen?",
  "Welche Autohersteller stimmten dem QS 9000-Standard zu?",
  "Welche Truppen unternahmen 1940 Luftangriffe auf die Briten? ",
  "In welcher italienischen Fußball-Liga spielt Viterbese?",
  "Welche Gruppen wurden gespalten?"
 ],
 "where": [
  "Wo befindet sich die Mine in Californien?",
  "Wo findet man die rechtliche Lösung für das größte wirtschaftliche Anliegen jeder Nation?",
  "Wo liegt Bangkok?",
  "Wo fanden königliche Taufen nach dem Zweiten Weltkrieg oft statt?",
  "Wo erreichte Khan das beste Test Bowling seiner Karriere?",
  "Wo finden staatliche Bestattungen statt?",
  "Wo campierte Al-Afdal auf seinem Weg nach Jerusalem?",
  "Wo befindet sich Manday basierend auf dem Videofeed?",
  "Wo mietete er ein Apartment?",
  "Wo könnte sich jemand bei einem Gallensteinangriff unwohl fühlen?"
 ],
 "when": [
  "Wann fand die Belagerung statt?",
  "Wann wurde der Regulating Act unterzeichnet?",
  "Wann wurde Marcus Aemilius Ledpidus geehrt?",
  "Wann wurde Marga Faulstich für Ihre Erfindung geehrt?",
  "Wann verließen US-Truppen Usbekistan endgültig?",
  "Wann starb Ludwig V.?",
  "Wann konnten der Bürokrat und seine enge Familie an einem Wohnsitz leben, der direkt am Yamen verbunden war?",
  "Wann tauchte der Bechdel-Test zum ersten Mal auf?",
  "Wann hatte der Stern eine enorme Eruption von Materie?",
  "Wann hatte der Film seine Premiere?"
 ],
 "why": [
  "Warum wurden die Padma Awards vergeben?",
  "Warum fielen die Aktienkurse so stark?",
  "Warum investierte das Unternehmen in neue Technologien?",
  "Warum wollte Kristoff schnell nach Hause zurückkehren?",
  "Warum beendete der Discovery Channel seine Zusammenarbeit mit Grylls?",
  "Warum wurde der Lindy Hop verändert?",
  "Warum wurden die Datenschutzbestimmungen geändert?",
  "Warum war es für die Regierung wichtig, ihre Flotte wieder aufzubauen?",
  "Aus welchem Grund wurden Berichte über einen Bombenangriff auf einen britischen Königispalast in Kinos in ganz Großbritannien während des zweiten Weltkriegs gezeigt?",
  "Weshalb reagierten die Menschen so unterschiedlich auf die Pandemie?"
 ],
 "how-way": [
  "Wie kann man effektiv Zeitmanagement betreiben?",
  "Wodurch werden die Schiffe getarnt?\\n",
  "Wie können wir die digitale Privatsphäre schützen?",
  "Wie beeinflusst Technologie unsere zwischenmenschlichen Beziehungen?",
  "Wie ist Magnentius gestorben?",
  "Wie können wir die Bildungschancen für benachteiligte Kinder verbessern?",
  "Wie können Kinder frühzeitig eine Fremdsprache lernen?",
  "Wie verschaffte Monobaz Trdat wieder Geltung als König?",
  "Wie entwickelt sich die Wirtschaft nach der Pandemie?",
  "Wie konnten Sportler aus Usbekistan nach dem Zerfall der UdSSR an den Olympischen Spielen teilnehmen?"
 ],
 "how-num": [
  "Wie hoch wird dieser Weichholzbaum?",
  "Wie viele Menschen in Australien haben die Queen 1953 gesehen?",
  "Wie lange hat der Bau des Klosters gedauert?",
  "Wie viele Kinder der Königin wurden im Musikzimmer getauft?",
  "Wie lange blieb Careys Song \"\"Emotions\"\"an der Spitze der Billboard Hot 100?",
  "Wie viele Schiffe der gotischen Flotte wurden zerstört?",
  "Wie viele Besatzungsmitglieder kamen bei einer Explosion im Jahre 1989 auf dem Marineschiff Iowa um?",
  "Wie viele Beutelteufel wurden von der tasmanischen Regierung dem Zoo Kopenhagen übergeben?",
  "Wieviele Mitarbeiter brauchte es, um das Flugzeug zu deaktivieren?",
  "Wieviele Lichtjahre enfernt ist NGC 7006?"
 ]
}